{
    "dc_identifier": "nl.gm0489.2c.2019.1152189-3",
    "dc_title": "commissie Samenleving 2019-04-09 - Uitvoering motie professionalisering gemeentelijke handhaving",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Barendrecht op 2019-04-09. Onderdeel: Uitvoering motie professionalisering gemeentelijke handhaving.",
    "dc_source": "https://barendrecht.notubiz.nl/vergadering/558071",
    "dc_publisher": "gm0489",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-01-22",
    "foi_publishedDate": "2019-04-09",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Barendrecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Barendrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "34",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm0489.2c.2019.1152189-3",
    "dc_externalIdentifier": "1152192",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-04-09",
    "foi_meetingNumber": "1152189",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0489.2c.2019.1152189-3.doc.1",
            "dc_title": "10414 Brief wethouder Van Wolfswinkel stand van zaken motie professionalisering gemeentelijke handhaving",
            "foi_fileName": "10414_Brief_wethouder_Van_Wolfswinkel_stand_van_zaken_motie_professionalisering_gemeentelijke_handhaving.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7466376/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2019.1152189-3.doc.2",
            "dc_title": "Agenderingsverzoek EVB uitvoering motie professionalisering gemeentelijke handhaving",
            "foi_fileName": "Agenderingsverzoek_EVB_uitvoering_motie_professionalisering_gemeentelijke_handhaving.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7466374/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2019.1152189-3.doc.3",
            "dc_title": "Motie 2017-028 Professionalisering gemeentelijke handhaving",
            "foi_fileName": "Motie_2017-028_Professionalisering_gemeentelijke_handhaving.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7466375/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2019.1152189-3.doc.4",
            "dc_title": "2018 Jaarverslag 2018 en Jaarplan 2019 Boas Barendrecht",
            "foi_fileName": "2018_Jaarverslag_2018_en_Jaarplan_2019_Boas_Barendrecht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7490945/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2019.1152189-3.doc.5",
            "dc_title": "56851 brief college boa-jaarverslag 2018 en jaarplan 2019",
            "foi_fileName": "56851_brief_college_boa-jaarverslag_2018_en_jaarplan_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7490944/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2019.1152189-3.doc.6",
            "dc_title": "Technische vragen GL uitvoering motie professionalisering gemeentelijke handhaving",
            "foi_fileName": "Technische_vragen_GL_uitvoering_motie_professionalisering_gemeentelijke_handhaving.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7494405/2"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2019.1152189-3.doc.7",
            "dc_title": "60304 Antwoordbrief wethouder Schaap op technische vragen GL kwaliteit BOA's",
            "foi_fileName": "60304_Antwoordbrief_wethouder_Schaap_op_technische_vragen_GL_kwaliteit_BOAs.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7504508/1"
        }
    ]
}